Next Previous Contents

## 3.16 SEI

> Function

>   Insert a 6502 SEI instrunction into the code.

> Header

>   `6502.h`

> Declaration

>   `void SEI (void);`

> Description

>   The function will insert a 6502 SEI instruction into the code, so interrupts are disabled. Note that non maskable interrupts cannot be disabled.

> Limits

>   - The function is actually a macro.
>   - Disabling interrupts may lead to unexpected results.
> Availability

>   cc65

> See also

>   BRK, CLI

> Example

>   None.

Next Previous Contents